package com.caliverse.admin.dynamodb.repository;

import com.caliverse.admin.dynamodb.domain.doc.CaliumStorageDoc;

public interface CaliumStorageRepository extends DynamoDBRepository<CaliumStorageDoc> {
    double getTotal();
    void updateTotal(double caliumCnt);
    void stockDeduction(double caliumCnt);
}
